Bug 238245 - Usability issues with a number of icons
Usability issues with a number of icons
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: echo-icon-theme (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: David Zeuthen
diana fong
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-28 04:28 EDT by David Nielsen
Modified: 2013-03-05 22:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-28 19:13:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2007-04-28 04:28:00 EDT
Description of problem:
I took a few minutes to go over the Echo icons found here:
http://fedoraproject.org/wiki/Artwork/EchoDevelopment

Problems:
Mixed use of emblem to indicate "new"
+ emblem (address-book-new, appointment-new, mail-message-new=
* emblem (document-new, window-new)

One emblem should be settled on to convey the term new, I suggest the + emblem
as the star is illogical and is also used to convey different meanings in the
icon set. 

2 different visual representations of bluetooth:
The bluetooth device icon is not the same as the preferences-desktop-bluetooth
icon leading to confusion.

Version-Release number of selected component (if applicable):
http://fedoraproject.org/wiki/Artwork/EchoDevelopment

How reproducible:
100%
Comment 1 Matthias Clasen 2007-04-28 08:55:04 EDT
The most likely way to make any progress on these issues is to discuss them on
fedora-art-list. There is a rationale for * vs +, I believe.
Comment 2 David Nielsen 2007-04-28 19:13:45 EDT
Closing as WONTFIX
Comment 3 Jakub 'Livio' Rusinek 2007-08-18 09:15:21 EDT
Echo is unreadle when smaller than 48x48 and uses blue color in too many places.

Look at configure icon on Clearlooks button - icon is too dark.
Tango! is good example. Small icons are very light and readable.

Echo artists should change the palette (if any) and guidelines, or release them
(I think there's no guidelines).

Note You need to log in before you can comment on or make changes to this bug.